<div class="container-fluid">
  <div class="nav-item">
    <ul>
      <li>
        <a class="navbar-brand" href="/recomsup-store"><img src="/assets/c.png" width="100"></a>
      </li>
      <li>
        <a href="/recommsup-store">
          <i class="fa-brands fa-facebook"></i>
        </a>
      </li>

      <li>
        <a href="">
          <i class="fa-brands fa-facebook-messenger"></i>
        </a>
      </li>
    </ul>
  </div>

</div>